@media (min-width:1500px) and (max-width:1600px){
    .swiper-prev {
        left:165px!important;
       
    }

    .swiper-next {
          
        left: 220px!important;
    }

    
}

@media (min-width:993px) and (max-width: 1200px) {
    .swiper-prev {
        left: 100px!important;
        
    }
    .swiper-next {
        left: 150px!important;
        
    }
    .location-details{
        min-height: 320px!important;
    }
}

@media (min-width:767px) and (max-width:991px){
    .blog-latest-content{
        min-height: 259px;
    }
}

@media(max-width:1199px){
    .service-img-content{
        width: 250px!important;
    }
    .machine-main img{
       height: 0px;
    }
}

@media(max-width:991px){
.main-header{
    position: relative !important;
    top:0px !important;
}
.service-contents-head h6{
    margin-top: 30px;
}
.section-20{
    display: block !important;
}
}
@media(max-width:991px){

h1 {
    font-size: 30px !important;
}
.slider-para{
    font-weight: 500 !important;
    font-size: 14px !important;
}
}
@media(max-width:767px){
    h1 {
    font-size: 24px !important;
}
.slider-para{
    font-weight: 400 !important;
    font-size: 14px !important;
}
}
@media(max-width:991px){
.our-team-bg,.about-bg,.gallery-bg,.testimonials-bg{
    background-position: top right !important;
}
}
/*-----slider sectin--------*/
@media(max-width:767px){

.video-caption{
    top: 30% !important;
}
.video-caption h2{
    font-size: 32px !important;
}
.btn-wtsapp{
    padding: 12px 18px !important;
}
}
@media(max-width:575px){
.video-caption{
    top: 20% !important;
}
.video-caption h2{
    font-size: 20px !important;
    margin: 0px 0px 10px 0px !important;
}
.five-star{
    display: block; !important;
}
.btn-wtsapp{
    padding: 8px 12px !important;
    font-size: 16px;
}
.btn-wtsapp i{
    display: none;
}
}
@media(max-width:992px){
     .swiper-prev {
        left:90px!important;
        
    }
    .swiper-next {
        left: 130px!important;
        
    }
    .service-img-content{
        width: 285px!important;
    }
    .main-content{
        padding: 0px 0px!important;
        margin: 20px 0px 0px 0px;

    }
    .main-content p{
        text-align: justify;
      }
    .appointment-content h4{
        font-size: 25px;

      }
    .treatment-content-main{
       width: 90%;
       transform:translateX(50%)!important;
    }
    .machine-main{
        margin-bottom: 20px;
    }
    .service-img-sec {
        margin-bottom: 20px;
    }
    .story-address-details{
        margin-bottom: 50px;
    }
    .service-contents-head p{
    margin-top: 20px;
    }
    .header::before{
        width: 50%!important;
    }

}
@media(max-width:768px){
    .service-img-sec h4{
        font-size: 18px !important;
    }
}
@media(max-width:575px){
    .image-service{
        padding: 0px 2px;
    }
    .service-img img{
        margin-bottom: 5px !important;
    }
    .service-img-sec h4{
        font-size: 14px !important;
    }
}

@media(max-width:768px){

   

    .swiper-prev {
        left:70px!important;
        
    }
    .swiper-next {
        left: 110px!important;
        
    }
	.links-widget {
        position: relative;
        left:0px!important;
    }
    .service-rt{
        margin-top: 20px;
    }
    .appointment-service{
        display: none;
    }
    .service-img-content a{
        margin-left: 150px!important;
    }
    .stat-item .icon {
        font-size: 30px!important;
    }
    .stat-item h3 {
        font-size: 25px!important;
       
    }
    .stat-item p {
        font-size:14px!important;
       
    }
    .appointment-content h4{
        font-size: 20px!important;
    }
    .appointment-content p{
        display: none;
    }
    .news-section .gen-btn{
        display: none;
    }
    .news-img-content{
        margin: 20px 0px 0px 0px;
    }
    .machine-main{
        margin-bottom: 20px;
    }
    .service-img-content {
        margin: 0px 0px 0px 0px;
    }
    /*.header-left-list a {
        margin-left: -190px;
    }*/

}


@media(max-width:575px){

  
    .section-none{
        display: none;
    }
    .cont-phone{
            display: none;
    }
    .review-content{
        display: none;
    }
    .review-contents .gen-btn button{
        display: none;
    }
    .review-contents p{
        display: block;
        margin: 0px 0px 10px 0px;
    }
    .service-img-content {
        margin: 0px 0px 0px 0px;
    }
     .serv-contents .review-content{
        left: 0%;
    } 
}
@media(max-width:555px){

 
    .swiper-prev,.swiper-next{
        display: none!important;
    }
    .service-img-content {
        margin: 0px 0px 0px 0px;
    }
}
@media(max-width:500px){

        
    .appointment-content{
        left: 30%!important;
    }
     .appointment-content p{
        font-size: 12px!important;
     }
     .story-address-details ul{
        display: block !important;
     }
     .story-address-details span {
        font-size: 14px!important;
    }

}
@media(max-width:450px){
   

      .service-img-content a{
        margin-left:100px!important;
    }
    .treat-arrow {
        margin-right:20px!important;
    }
    .home-treat-contents{
        padding-left: 15px!important;
    }
    .home-treat-contents h3{
        font-size: 14px!important;
    }
     

}

@media(max-width:400px){

    .section-get-in-touch {
        padding: 0px 0px!important;
    }
    .consultation-time-sec {
        padding: 30px 10px!important;

    }
    .service-heading h4{
        font-size: 25px;
    }
    .gen-para{
        font-size: 14px!important;
    }
  
    .service-img-content a{
        margin-left: 70px!important;
    }

    .review-contents h1{
        font-size:35px!important;
    }

    .review-contents h4{
        font-size:30px!important;
    }
    .appointment-content{
        left: 20%!important;
    }
    .machinery-img-sec .machine-main img{
        height: 220px;
    }
}

@media(max-width:447px){
    .treatment .treatment-content-main {
        padding:0px 0px 10px 0px;
    }
}



/* our-team */


@media(max-width:1399px){
    .doc-overall .doc-content{
        padding: 15px 15px;
    }
}
@media(max-width:1199px){
     .doc-overall .doc-content{
        padding: 8px 5px 5px 5px;
        height: 111px;
    }
}
@media(max-width:991px){
    .doc-overall .doc-content{
       /* left: 25%;*/
        padding: 15px 8px 10px 10px;
        min-height: 95px;
    }
}
@media(max-width:767px){
    .doc-overall .doc-content{
      
        height: 17%;
    }
    
    .header-left-list p {
        text-align: center!important;

    }
    .header-right {
        background-color: var(--color-black)!important;
    }
    .head-container{
        max-width: 950px;
        padding: 0px 0px;
    }
}
@media(max-width:574px){
    .doc-overall .doc-content{
        height: 19%;
    }
}
@media(max-width:450px){
    .doc-overall .doc-content{
        height: 21%;
      /*  left: 30%;*/
    }
}
@media(max-width:400px){
    .doc-overall .doc-content{
        height: 28%;
        /*left: 24%;*/
    }
}


